Create Network Token Cryptogram
POST/v2/network_tokens/:id/cryptogram
/v2/network_tokens/:id/cryptogramGenerates a DSRP or TAVV cryptogram for the referenced network token. Cryptograms should be provided for each initial CIT and MIT charges and for all subsequent CIT charges.
idStringrequiredThe network token identifier (UUID)
Example Request
POST /v2/network_tokens/:id/cryptogram
Authorization: Basic <base64(api_key:api_password)>
Response
idStringThe network token identifier
authentication_dataStringThe cryptogram value, base64 encoded (up to 32 chars)
pan_sequence_numberStringPAN sequence number for the network token (2 digits)
track2_equivalentStringTrack 2 equivalent data (hex encoded, up to 40 chars)
createdStringTimestamp when the cryptogram was created
Example Response
{
"result": "OK",
"data": {
"id": "f47ac10b-58cc-4372-a567-0e02b2c3d479",
"authentication_data": "AJ8IZ5aP8bHwAAzmZd4gAAADFA==",
"pan_sequence_number": "01",
"track2_equivalent": "6799995700000004054D25122010875408456",
"created": "2026-03-31T10:20:00Z"
}
}